import PocketBase from 'pocketbase';

export const dynamic = 'force-static';

export async function GET(): Promise<Response> {
  const pb = new PocketBase(`http://localhost:8090`);

  return Response.json({ hello: 'world' });
}
